Bug 814567 - compiz yum problems
compiz yum problems
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Wolfgang Ulbrich
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-20 02:48 EDT by Need Real Name
Modified: 2013-02-16 16:16 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-16 16:16:06 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2012-04-20 02:48:14 EDT
Description of problem:
yum upgrade

compiz-0.9.5.92.1-0.2.gite676f1b12eb8db3a76978eed5bfc7c2cf9a0b6ce.fc16.x86_64 has missing requires of libboost_serialization-mt.so.1.47.0()(64bit)
compiz-gtk-0.9.5.92.1-0.2.gite676f1b12eb8db3a76978eed5bfc7c2cf9a0b6ce.fc16.x86_64 has missing requires of libboost_serialization-mt.so.1.47.0()(64bit)
compiz-plugins-main-0.9.5.92-1.fc16.x86_64 has missing requires of libboost_serialization-mt.so.1.47.0()(64bit)
libcompizconfig-0.9.5.92-1.fc16.x86_64 has missing requires of libboost_serialization-mt.so.1.47.0()(64bit)


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Andreas Schneider 2012-04-20 10:40:06 EDT
Why has this been filed against samba4?
Comment 2 Need Real Name 2012-04-20 11:43:09 EDT
Oops!
Comment 3 Fedora Admin XMLRPC Client 2012-10-05 08:35:52 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.